View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000267Ecere SDKidepublic2009-10-20 00:382013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000267: Pressing escape to close the Find in files dialog aborts an ongoing search
DescriptionPressing escape to close the Find in files dialog aborts an ongoing search
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000169)
redj (administrator)
2010-04-19 03:41
edited on: 2010-05-01 04:06

Added revision 147 to ...\sdk\ide\src\ide.ec
Added revision 53 to ...\sdk\ide\src\dialogs\FindInFilesDialog.ec


- Issue History
Date Modified Username Field Change
2009-10-20 00:38 jerome New Issue
2010-04-19 03:40 redj Status new => assigned
2010-04-19 03:40 redj Assigned To => redj
2010-04-19 03:41 redj Status assigned => resolved
2010-04-19 03:41 redj Resolution open => fixed
2010-04-19 03:41 redj Note Added: 0000169
2010-05-01 04:06 redj Note Edited: 0000169
2010-07-07 02:38 redj Target Version => 0.44d2
2010-07-25 20:57 redj Relationship added child of 0000429
2010-07-26 19:19 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:20 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker